Bug 131910 - no sound after upgrading kernel from FC2 release to latest version.
Summary: no sound after upgrading kernel from FC2 release to latest version.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-06 17:00 UTC by Thorne Sutherland
Modified: 2015-01-04 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:57:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thorne Sutherland 2004-09-06 17:00:59 UTC
Description of problem: recently upgraded FC2 kernel from 2.6.5-1.358
to 2.6.8-1.521. Since then the sound module does not load. Rebooting
kernel 2.6.5-1.358 restores sound to the machine.

Version-Release number of selected component (if applicable):


How reproducible: every time the machine boots.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
dmesg output: ATI IXP AC97 controller probe of 00:14.5 failed error -13

device is mounted in a toshiba laptop, model is satellite a60.

Comment 1 Dave Jones 2005-04-16 05:57:49 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.